commit fb53b0e53fb473ca9e5df8385db1a361319f1b9f
Merge: f879561 4b1ba39
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 7 07:51:38 2022 -0500

    Merge remote-tracking branch 'github-whonix/master'

commit 4b1ba391312710c04c3105aad94c581c7de7cbf0
Merge: f879561 5492e70
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 7 07:44:51 2022 -0500

    Merge pull request #12 from eyedeekay/eepsite-docroot-disable-redux
    
    Eepsite docroot disable redux

commit 5492e70c3a1f9c4c5c63064b72664d4ade3013e3
Merge: baa0b6b f879561
Author: idk <hankhill19580@gmail.com>
Date:   Mon Dec 5 16:33:23 2022 +0000

    Merge branch 'Whonix:master' into master

commit baa0b6b850dca52300b34fac6263b82ad9236317
Author: idk <hankhill19580@gmail.com>
Date:   Mon Dec 5 16:31:07 2022 +0000

    re-create #11 without the eepsite/docroot history, disable eepsite by default

commit f879561533601ad59ca74233b346bc255414653f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 3 11:31:53 2022 -0500

    bumped changelog version

commit 5a6b5d04e0fb490d0b27ca02f56a10c62b47199e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 3 11:31:03 2022 -0500

    lintian

commit f48d44d624fdfada798dc55ca110332411d79ccf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 3 11:20:47 2022 -0500

    bumped changelog version

commit 77dbdcf4c0d3e847529312ac93aff19265e362fa
Merge: ebcf821 2beb8ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 3 11:08:44 2022 -0500

    Merge remote-tracking branch 'github-whonix/master'

commit 2beb8cef309c926604649698b14b014c4bfe8c3b
Merge: ebcf821 64aa02e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 3 11:08:01 2022 -0500

    Merge pull request #10 from eyedeekay/hosts-txt-only
    
    PR 1/2: add a hosts.txt file
    https://geti2p.net/hosts.txt

commit ebcf8219f3ed097030815127b2e6ba75c246f281
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 1 13:05:51 2022 -0500

    bumped changelog version

commit 64aa02e51e796577556206b2f441c855ce916a96
Author: idk <hankhill19580@gmail.com>
Date:   Thu Dec 1 17:06:29 2022 +0000

    add a hosts.txt file

commit f1815a6e4010e02f5cbc4c2fd7c2f6b2f3ced82f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 1 08:57:13 2022 -0500

    i2p-config: no longer use white spaces in file names, use underscores instead

commit 484148d1669b1cfc107ba19639a4301d3bccb773
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:50:04 2022 -0500

    bumped changelog version

commit 1d2a76ad7199ab9fe86bab544950475afe20e477
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:49:49 2022 -0500

    fix

commit 1def6aa5544f107dd663b75afdf0a63bea64a458
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:48:40 2022 -0500

    revert /var/lib/i2p/i2p-config folder permissions change for now

commit b9853b57062febd99f685bd9c7ef5e07ccd458a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:38:18 2022 -0500

    bumped changelog version

commit 9b6cf93516b281afe30413b1f58b2991153a8cef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:28:41 2022 -0500

    port I2P config to systemd tmpfiles.d
    
    https://forums.whonix.org/t/i2p-client-inside-whonix-workstation-issues/15890/22

commit aa06cadbb9c56af47d78e145ae9d5916d7b7c2d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:19:56 2022 -0500

    undisplace

commit c822918c932e7baabc087838a7d6a0a1d8581623
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:19:42 2022 -0500

    minor

commit be64cebdb4c92ce0b2ff6e20357a38fdd05c0c2a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:19:12 2022 -0500

    minor

commit 27bbbd3a55d42a104078f6da0620777a0ea4af53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:17:54 2022 -0500

    fix

commit 289423c5fe52643c438315652fef8994abd58a05
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:17:02 2022 -0500

    genmkfile debinstfile

commit d6c8cf9a20d641c7a923e346d71da538d429011e
Merge: 4f38754 cef2e8e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:15:23 2022 -0500

    Merge remote-tracking branch 'github-whonix/master'

commit cef2e8e529e4d03bb521062e573a975606d268e0
Merge: 4f38754 c5a3bc5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 14:12:42 2022 -0500

    Merge pull request #8 from eyedeekay/i2p-auto-configuration
    
    I2P auto configuration

commit c5a3bc549edba258f57ed8081199036fcb7534c7
Author: idk <hankhill19580@gmail.com>
Date:   Tue Nov 29 20:10:25 2022 +0000

    fix permissions on the I2P configuration directory

commit bd8e5a9a2c3aee6ca5205fca559513fed7bd1ab5
Author: idk <hankhill19580@gmail.com>
Date:   Tue Nov 29 19:57:14 2022 +0000

    check in router.config

commit f3f0a235c234954ca0950c6e2401dd4adefe60a5
Author: idk <hankhill19580@gmail.com>
Date:   Tue Nov 29 19:56:39 2022 +0000

    remove unnecessary divert for router.config.anondist

commit 8dd15db4da24b9331657f1a0aa82a13ac2af7e60
Author: idk <hankhill19580@gmail.com>
Date:   Tue Nov 29 19:54:51 2022 +0000

    move i2p config to /var/lib/i2p/i2p-config

commit 2e16e3a6a1dbb6c358d25283ed058151e14d73fd
Author: idk <hankhill19580@gmail.com>
Date:   Tue Nov 29 19:45:19 2022 +0000

    check in config.d directories

commit cc43b42a864970541478a4a4125f4b1f13e26a8b
Author: idk <hankhill19580@gmail.com>
Date:   Tue Nov 29 14:38:28 2022 -0500

    first, use displace to create migratable configuration files which contain the required Whonix defaults

commit 4f387542925e96c3e64a15415f6ec6b9a3e45458
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 26 05:32:38 2022 -0400

    bumped changelog version

commit 0dfbaad922c8272953c18fc3e60fde130c8aa04e
Merge: e944735 f68ad4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 26 05:32:23 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit f68ad4e7fe927ec9f04deee93f2c90ebe4ed07c3
Merge: e944735 f8aa6c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 26 05:31:38 2022 -0400

    Merge pull request #7 from TNTBOMBOM/patch-4
    
    Disable Frequent connection to news letter server

commit f8aa6c26e8c38f3504a5540aad6a920d421f69bb
Author: TNT BOM BOM <TNTBOMBOM@users.noreply.github.com>
Date:   Tue Oct 25 20:34:59 2022 +0000

    Disable Frequent connection to news letter server
    
    No need to make unnecessary connections to external server for each couple of minutes. Harmful anonymity practice.

commit e94473549f3cd7024fce55059d9398412c4dbc86
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 25 09:15:17 2022 -0400

    bumped changelog version

commit d88fce0fd32af0d26c312ecf34b181e1ebd509e5
Merge: 8a87cc3 a13fce4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 25 09:11:11 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit a13fce42219eb087b63f3b2364d232a4afcffa9b
Merge: 8a87cc3 1556b5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 25 09:09:47 2022 -0400

    Merge pull request #6 from TNTBOMBOM/patch-3
    
    Update router.config.anondist

commit 1556b5f152622cb72045e800ee13df03e50ca420
Author: TNT BOM BOM <TNTBOMBOM@users.noreply.github.com>
Date:   Mon Oct 24 22:52:17 2022 +0000

    Update router.config.anondist
    
    Since I2P going to run over Tor which is a socks5 then reseeding should be over socks5 as well.

commit 8a87cc3ceb76a5d57e7cc74b89bb04407de0afbd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 05:36:12 2022 -0400

    bumped changelog version

commit be7da6035302f04d707f27ff2efc77eeb9ce9079
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 05:18:45 2022 -0400

    cleanup
    
    remove `pref("extensions.torbirdy.gpg_already_torified", true);`
    
    since torbirdy no longer exists
    
    https://forums.whonix.org/t/torbirdy-replacement/8782/50

commit 275f21bb5f1841bec3e42e55c239e78224959478
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 26 08:45:37 2022 -0400

    bumped changelog version

commit 49ecbc1c2a8d9fc20b5784a8c81c06e685449b86
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 26 07:57:40 2022 -0400

    pref(“mailnews.start_page.enabled”, false);

commit 60036345bc93d55db0980b649fae2b6330f7d8d2
Merge: acb55f3 e25fc83
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 26 07:53:10 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit e25fc831f2a9443f53073b0f0cb7cda1c36b8862
Merge: cc05f02 906f86b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 26 07:52:36 2022 -0400

    Merge pull request #5 from HulaHoop0/patch-2
    
    Drop everything related to  Enigmail

commit cc05f026dc217ce32e1d10df6fd6ac5b8c9ba2a1
Merge: acb55f3 113998b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 26 07:52:02 2022 -0400

    Merge pull request #4 from HulaHoop0/patch-1
    
    Updated to reflect Tails version as of 2022

commit 906f86ba462ef8fb0a8f84a2dc540511fe18fb88
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Mon Sep 26 08:25:39 2022 +0000

    Drop everything related to  Enigmail
    
    Updated to reflect Tails version as of 2022

commit 113998b6453c61c8861eb0cae80e55d2624f8ebb
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Mon Sep 26 08:20:03 2022 +0000

    Updated to reflect Tails version as of 2022

commit acb55f32576e65ec50f7f2d760ecd148b68df3f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 1 07:46:41 2022 -0400

    bumped changelog version

commit 240323210ebc8013c8211147ee10817c09e77509
Merge: 197e6dc 8342b41
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 30 15:55:15 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit 8342b41b92971057343de45a64724db9844062d5
Merge: 197e6dc b065417
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 30 15:51:02 2022 -0400

    Merge pull request #3 from nyxnor/oj-update
    
    update onionjuggler conf

commit b0654176ae94091eb4e0920ec1a1e15d8b2d2ecc
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Aug 30 12:29:58 2022 +0000

    update onionjuggler conf

commit 197e6dc3cc207284aa85cecc9167ce0cbb86f53a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 24 18:29:01 2022 -0400

    bumped changelog version

commit 8773f211e508b26f4ee3ec21cb5e47faaf75cb11
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 22 06:58:57 2022 -0400

    chmod +x etc/onionjuggler/conf.d/30_whonix.conf
    
    to fix lintian warning
    
    W: anon-apps-config: script-not-executable etc/onionjuggler/conf.d/30_whonix.conf

commit 21048975be485c8ecb3531d3d6e653e5b14186c2
Merge: fbc02ba 3cc11c3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 22 06:57:40 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit 3cc11c3d127c406d6a8c39e964fededa9ee859a0
Merge: fbc02ba 73aa4a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 22 06:57:52 2022 -0400

    Merge pull request #2 from nyxnor/onionjuggler-inclusion
    
    add onionjuggler whonix conf

commit 73aa4a4668a4d1d55ac9f454217dab3c2d0ca04b
Author: nyxnor <nyxnor@protonmail.com>
Date:   Wed Aug 17 20:05:41 2022 +0000

    add onionjuggler whonix conf

commit fbc02ba124b0b39f1231536492d9b870019d49eb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 26 06:56:59 2022 -0400

    bumped changelog version

commit 655cfee38883fceb2e251cc0e6e62a14e43a6ae6
Merge: e2c8a3d 10d3395
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:10:23 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit 10d33952c2738aa74bb8af80a3d37674c6a5304b
Merge: e2c8a3d dc2b157
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:05:48 2022 -0400

    Merge pull request #1 from TNTBOMBOM/patch-2
    
    disable ntp time check

commit dc2b157e61dfb7b324a3f61589c75c9acca23ac8
Author: TNT BOM BOM <TNTBOMBOM@users.noreply.github.com>
Date:   Mon Jul 25 16:17:36 2022 +0000

    disable ntp time check
    
    disabled time check since it uses ntp which doesnt exist in whonix. (it has no effect on the connection)

commit e2c8a3de94b6180fcc99e0f2d3fa5fab009f1c2f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:36 2022 -0400

    bumped changelog version

commit 5b3286b7c56c02fb0666e7db0d726a7a80f7e527
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:13 2022 -0400

    readme

commit b93e5f3cfcb8853a2abde2234fee0d482bc34f0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:42 2022 -0400

    copyright

commit 49dedfadf4de3c0426bc1339d0d047bb2bb5ee51
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:19 2022 -0400

    readme

commit fe182d28496bc28506b4f9a5182c6be3454331e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:46:22 2022 -0400

    rename

commit c6bef1488ef2c828d63565e0b3601b975081421e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 9 10:38:25 2022 -0500

    bumped changelog version

commit e7d66664eaaa2941af5855f5b591ebb864b2bce6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 27 06:19:05 2022 -0500

    fix

commit 76510743bbfc00f15031e0ea23df49399dbbf517
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 15 06:28:38 2021 -0500

    bumped changelog version

commit 7892543371ccc224c8fca50a76e71e08704f8afe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 15 06:19:22 2021 -0500

    disable Thunderbird default homepage by default
    
    to avoid https connection
    
    for better security hardening
    
    Thanks to @HulaHoop for the suggestion!
    
    https://forums.whonix.org/t/canning-thunderbirds-startpage/13007/1

commit dc1818b1dae0b4fd7c14dcb99f8b5ebe5346987d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:27 2021 -0500

    readme

commit 64d3d6f2996a3c308fc9fa6afe8e6f68066c085f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:28:53 2021 -0400

    bumped changelog version

commit 2101a981f9a653e63a4fbba20038c4a59c0f9c11
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:00 2021 -0400

    readme

commit fb33db7701805159c4922f7e3ea71b43b57804c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:25:22 2021 -0400

    bumped changelog version

commit 10f0fe16f4525b44a71948afa77064a69362fc40
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:18:40 2021 -0400

    lintian

commit 6c21ed553f484e4e546fc62f93a817b2be8a458e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:50 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 6470f1ed156777c6da435f4233a8d719da4ba553
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:31 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit b311af0cd481d4e172080463ab6927b9f49e8f05
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:41:05 2021 -0400

    man page

commit c833f243821c5e68b73918008bd0ee36b0ece2b9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:14 2021 -0400

    bullseye

commit c0b3d03a9881c157ea0b979f2b50b66872ba1b7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:14 2021 -0400

    readme

commit b99575e11f253abc4cdc110bffbfc4187af7548e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 07:31:44 2021 -0400

    bumped changelog version

commit d40d6a4911aa1bd38ed8e588b099cd7eda3c92e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 07:31:43 2021 -0400

    readme

commit d6d2e60edfabf191ffa62e8f9f9c72745c7de6ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 07:20:57 2021 -0400

    comment

commit af242feb4f68295fd9ec82724936f7ca9e760e37
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 05:35:36 2021 -0400

    comment

commit 6565f75097421681fac963db1469f85fafb6eba9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 31 03:21:26 2021 -0400

    disable gpg default key servers
    
    https://forums.whonix.org/t/gpg-recv-keys-fails-no-longer-use-keyservers-for-anything/5607/8

commit cdafef92d13269f18dfb0070a44ac477ad0466ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 7 12:08:07 2021 -0400

    bumped changelog version

commit 4d0b1ae3fdd83a84e6588ac1d71ab6de84a841fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 7 12:08:06 2021 -0400

    readme

commit 274e97533737e8a027f594abc9ef41108fdae9cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 7 12:07:43 2021 -0400

    description

commit 9de6bb0ec60222bd74cc37c9e70484b6f7cf7742
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:29:00 2021 -0400

    bumped changelog version

commit ac893db492b347169c82e5e005cad0459963ef54
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:26:08 2021 -0400

    comment

commit 8ec996766db99d98e69202a341805a54263b9209
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 28 08:47:50 2021 -0400

    remove SecBrowser code since deprecated

commit 3fb6b0c6390d8ae79f702d60d1e8285c6616a439
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:58:01 2021 -0400

    bumped changelog version

commit c907d176f8bd109e39c53fecf28c297227712083
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:17 2021 -0400

    copyright

commit 41655562286ab80dafe45aff8390664d39f57b50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:44:12 2021 -0400

    bumped changelog version

commit aeccc8a871a9ff778dbe47fe1f7814c6c9dcf49e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:44:11 2021 -0400

    readme

commit de4a276e84465f055ceb3162349dffdab49abf47
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:08 2021 -0400

    copyright

commit 9720336e65a06d57ac559a2d5eebe5d15561712e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 10 23:14:22 2021 -0500

    bumped changelog version

commit 98e98771c1ce5b347a1000a7cc1e8724dc84923e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 10 04:01:37 2021 -0500

    sdwdate RANDOMIZE_TIME=true

commit 4c00ed0ec082316c4437137a95a0fa8cbca21535
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:52:03 2020 -0500

    bumped changelog version

commit 10a479987b34c8fde1a2964827f3121b5b861d23
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:52:02 2020 -0500

    readme

commit 5342d8a2a1d10155d6f368e5929593567f33677f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 07:55:32 2020 -0500

    IP HARDCODED

commit f6bddd4b6be030e5fea9d7d5bbcea03adb5f98a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 31 06:27:59 2020 -0400

    bumped changelog version

commit f3ef01fd2b956caa0b7b1b990482f2edc85427d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 31 06:09:31 2020 -0400

    shebang

commit 1b72435feb46aa040ac916106ad5750969d5a511
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 31 06:05:03 2020 -0400

    bumped changelog version

commit 39c1f48912de25ea6023ae6acdffe6acb31c752c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 31 06:05:03 2020 -0400

    readme

commit cdf0aa1176b97038e9364ab8ba9c9c067deee7ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 31 05:46:39 2020 -0400

    chmod +x /etc/X11/Xsession.d/50anon-apps-config

commit be453e6435788cf9afde498a1cd7234605d1ab80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 06:09:43 2020 -0400

    bumped changelog version

commit 85dcdaaeafe150a740949d5b8d167e6f0fa10c7d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:50:55 2020 -0400

    Skip setting timezone to UTC if file /etc/noutc or /usr/local/etc/noutc exists.

commit 206ea2215546151924069031f719f1840721f89d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:46:34 2020 -0400

    cleanup / refactoring

commit 56b898c7329f9c07907612bc43fd8b3bf405c3d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 31 06:35:54 2020 -0400

    bumped changelog version

commit 978428e34247875e80ee2dd3d8e7d69f0f8a5793
Merge: e4e08b5 a4a121b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 31 05:53:32 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit a4a121b5015f0379d9447600a0ec591cc87ef2e4
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Thu Jul 30 12:00:39 2020 +0000

    thunderbird.cfg activated, socksport adjusted,
    
    POP3 default selection is broken and Tails removed their patch: https://gitlab.tails.boum.org/tails/tails/-/issues/17276. Removed dummy pref.

commit e4e08b50c60353cce6c770c251bfd5a82e4048af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 12:01:55 2020 -0400

    bumped changelog version

commit 886069a571c4eab7a0c622365633f1c5d3623210
Merge: c1819de edcb934
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 10:48:31 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit edcb934723e5b2f9c75825c9e92a34cb3964cdbf
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Wed Jul 29 13:30:09 2020 +0000

    Default POP. Effective when patched ver used

commit c1819de0c0d190241028c9f73a0f54e27c49dcd6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 08:30:53 2020 -0400

    bumped changelog version

commit 6eb14bfb4d921cb0e01ff13058018615d2678a8f
Merge: f4827c2 86b59ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 07:07:15 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit 86b59ece4f98e94c99c556023355fd3948163180
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Tue Jul 28 14:56:27 2020 +0000

    Enabled addons to make Enigmail work

commit f4827c2756fd63b16ed787d39634e9f0fc222d56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 06:42:39 2020 -0400

    bumped changelog version

commit 3c98e2eaf0af1f1cc9b4a275230f5d791e1ed797
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 06:42:04 2020 -0400

    rename to /etc/thunderbird/pref/40_thunderbird.js
    
    to fix packaging conflict
    
    https://forums.whonix.org/t/torbirdy-deprecated-replacement-required/8782/18

commit 004e423319d94fe192afb5487391b196999b5617
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 05:59:12 2020 -0400

    bumped changelog version

commit 7137bdf610ea72ad9e22056d87590083fa34a87e
Merge: 4c41aa1 6b28cb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 04:50:46 2020 -0400

    Merge remote-tracking branch 'github/master'

commit 6b28cb8d660cb22db1785d6573fea9c86ef30564
Merge: 48067f8 48e7600
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 08:49:22 2020 +0000

    Merge pull request #15 from Whonix/HulaHoop0-patch-2
    
    Create thunderbird.cfg

commit 4c41aa146bec92f0ded5f7f834734a3b60c2c757
Merge: 81eb021 48067f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 04:48:36 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit 48067f8c60d5efb434f7387c349e2269646c5799
Merge: 5d6fb10 81c4ee1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 08:47:17 2020 +0000

    Merge pull request #14 from Whonix/HulaHoop0-patch-1
    
    Create thunderbird.js

commit 81eb0218bd82cf82b732bcb6c1eaf19742f6c531
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 04:46:25 2020 -0400

    /etc/thunderbird copyright
    
    https://forums.whonix.org/t/torbirdy-deprecated-replacement-required/8782/15

commit 48e7600d84816135e0a0fd746b4770cd560673bc
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sat Jul 25 13:33:59 2020 +0000

    Create thunderbird.cfg
    
    Enhanced Thunderbird anonymity and security settings.

commit 81c4ee1fa179b785dfd2135cdae97803cd6d0f24
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sat Jul 25 13:22:43 2020 +0000

    Update thunderbird.js

commit 5d6fb10ecee6d9e9ecb501bedd8261a90a82cff9
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sat Jul 25 13:19:30 2020 +0000

    Create userChrome.css
    
    Hides chat button from interface

commit 58ee2fe4567fc22db3534f5784d704e03ffbcc58
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sat Jul 25 13:11:15 2020 +0000

    Create thunderbird.js

commit f88788864730d6c941897a8e2ff8d0f31ccc04b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:18:01 2020 -0400

    bumped changelog version

commit e2310dace365d8e7e11ed0db83e3f3c6b41a1aee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:25 2020 -0400

    readme

commit 1b2e5bcabd3c67be4f118fa0c9420a6abc81584a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:33:56 2020 +0000

    bumped changelog version

commit 8628ddf55bfe32b26276b7aa4670b9ad7bc051cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:33:08 2020 +0000

    readme

commit 76809c6871c9c2ae58c63da8252f8b09239fb1c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 20:02:37 2020 +0000

    change of timezone no longer documented in stdout

commit fb0c77adfeb946f48c2d89c037a74cd7cea7bbd7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 20:01:05 2020 +0000

    import from timezone-utc

commit 605bbeea81a634fcfc51893481dd1cebf237d227
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 13:22:53 2020 -0400

    bumped changelog version

commit 0666ce4735459b7af557ca63ffc4fbda1807f36f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 13:22:03 2020 -0400

    readme

commit 1cf8386c7ebe233bd3386187ac54f7a1ab623b52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 13:17:59 2020 -0400

    description

commit 7e763bde8d220e7a2bab702e06f25d024302903d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 11:08:33 2020 -0400

    add auto generated man pages

commit b6efc7ebf2646e5a475aab45e453bf76a7d5dba0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 11:08:16 2020 -0400

    import from xchat-improved-privacy

commit db2a00141c2f316ac525b4d5a585179c7aa5a604
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 09:25:23 2020 -0400

    import from anon-gpg-conf

commit f8f5ba1f03499ac5d65962dc84445a71477d5148
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:14 2020 -0400

    bumped changelog version

commit 2e6d5b84d9f77d73f0053fa1c5d075e9194c521d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:03 2020 -0400

    readme

commit 94d9fee9907b8123e1fa140a8e68e3de01896c8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:24 2020 -0400

    remove genmkfile

commit a2a47f92c8b580aac73e44d36940dda081e21886
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:03 2020 -0400

    add debian install file

commit d8a06f2dc94fdd1d529274ec439da263800209f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:13:40 2020 -0400

    bumped changelog version

commit b2e3696ef69c85a9ec5b67123c159018b832ce82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:49 2020 -0400

    update copyright year

commit 95da9f5b8b5bd47f28d90b9200fd241a8b14e27a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:31:19 2020 -0400

    bumped changelog version

commit 9220128127659741dbaf9eee412b2b09bd2c9ed1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:31:06 2020 -0400

    readme

commit 4b19013c8cb0b9b9e93f41335d41ff4638046d03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:00:52 2020 -0400

    Bisq: avoid Tor over Tor by
    creating a dummy Tor binary `/home/user/.local/share/Bisq/btc_mainnet/tor/tor`.
    
    https://www.whonix.org/wiki/Bisq

commit 9002216058dbf8d7049f0263dfcab68ef62321fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 03:37:44 2020 -0500

    bumped changelog version

commit d54212e7fddd1c45ca068e3f591c77dda40060f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 03:35:18 2020 -0500

    Make systemd drop-in config snippets take effect.
    
    for I2P pre-configuration

commit 6cfd1afcf1522d9bbbe7f0e5c0b5a63adaafb844
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 11:02:26 2020 -0500

    bumped changelog version

commit 54e5c4b055bc07ff47546eabf279cf2f84e4d581
Merge: 7a44c22 24d856f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 10:03:29 2020 -0500

    Merge remote-tracking branch 'origin/master'

commit 24d856f72958933d598fddd6e2ce96ae90f16406
Merge: 7a44c22 16cd3d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 15:03:04 2020 +0000

    Merge pull request #13 from Thinkablemell0w/patch-1
    
    skip First startup wizard

commit 16cd3d822b3cfbe15314b43a0d57d911da2ac29d
Author: Thinkablemell0w <60707409+Thinkablemell0w@users.noreply.github.com>
Date:   Thu Feb 13 15:40:42 2020 +0100

    skip First startup wizard
    
    skip First startup wizard

commit 7a44c22cdaecb9e5cd445b8f7a0d47e6504851ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 14:09:13 2020 +0000

    bumped changelog version

commit 34a0a115168e1173e1ed1a215d2db746740b0916
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 07:01:07 2020 -0500

    not enable / start i2p by default
    
    https://forums.whonix.org/t/installation-and-fix-of-i2p-inside-whonix-workstation-by-default/8610

commit a8252817a8d348d146c7216952e8b76e1e656f72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 5 06:30:50 2020 -0500

    bumped changelog version

commit 1125dd6945ec8c80a5c8eb720a2b7193f3f2bf72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 5 01:04:40 2020 -0500

    /usr/share/i2p/router.config config-package-dev displace
    
    https://forums.whonix.org/t/i2p-inside-whonix-workstation-broken/8610/83

commit 76396e12492d20e7b881386ee7a477142f11cd07
Merge: 0b24aae e273d24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 5 00:55:49 2020 -0500

    Merge remote-tracking branch 'origin/master'

commit e273d24dd1ca5e3be30f5c0b1fb207c283a92d12
Merge: 0a93440 f7ddb2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 5 05:55:07 2020 +0000

    Merge pull request #12 from HulaHoop0/patch-6
    
    Create router.config

commit 0a934405825d32f3034eab3862e67017ad19e967
Merge: dae8cca f2056b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 5 05:54:50 2020 +0000

    Merge pull request #11 from HulaHoop0/patch-5
    
    Delete router.config

commit f7ddb2d35064be333a31220c123945c9939cc23a
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Tue Feb 4 19:13:13 2020 +0000

    Create router.config

commit f2056b92260629cba6c08ab9c3dc17a30fd45477
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Tue Feb 4 19:12:23 2020 +0000

    Delete router.config

commit dae8cca972ce0b5dec341848f8edcb0670ebaa00
Merge: 0b24aae c9271f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 4 05:24:15 2020 +0000

    Merge pull request #10 from HulaHoop0/patch-4
    
    router.sharePercentage=0

commit c9271f705a8329b81e008f0e032dd726524bbad5
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Mon Feb 3 16:09:56 2020 +0000

    router.sharePercentage=0

commit 0b24aaec3caabb053a08862eebe12aa04a443485
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 08:42:37 2020 -0500

    bumped changelog version

commit 53dc9e32d6358171da4dbfa8e5432042fad72547
Merge: 34c3fec 55ecf7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 08:38:33 2020 -0500

    Merge remote-tracking branch 'origin/master'

commit 55ecf7a420767326dd6e542736a9e9a8ede08fca
Merge: 34c3fec 5bf0730
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 13:38:13 2020 +0000

    Merge pull request #7 from HulaHoop0/patch-1
    
    Optimized I2P router.config

commit 34c3fec2904c88a8b6a14bfadcb799010d12c8c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 13:30:54 2020 -0500

    formatting

commit e29377f8cd4bf9b1b6bc54aa82c04428317f950c
Merge: 672c491 4f16446
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 13:30:30 2020 -0500

    Merge remote-tracking branch 'origin/master'

commit 4f164460b883f1600278c5688fadc4967bb20492
Merge: 672c491 ad24e92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 18:30:12 2020 +0000

    Merge pull request #9 from HulaHoop0/patch-3
    
    clean-up

commit ad24e9287d47546d774b2ac52c9702d361172dab
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sun Feb 2 16:32:21 2020 +0000

    clean-up

commit 672c4914725650acf4e0bfe5558cc5abf45c618c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 11:30:16 2020 -0500

    privoxy config file license applies

commit d63d705ce3abc971d00018aec86b0c10e9d84215
Merge: 33df1db cfe2a9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 11:27:02 2020 -0500

    Merge remote-tracking branch 'origin/master'

commit cfe2a9bad8ef5c48b5b1d6a141113aaf4689e1e2
Merge: 33df1db 0384581
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 16:26:40 2020 +0000

    Merge pull request #8 from HulaHoop0/patch-2
    
    Update config_anon-apps-config.conf

commit 0384581694c33c27f4b9b2f743c4a5e9b7e0d349
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sun Feb 2 16:13:14 2020 +0000

    Update config_anon-apps-config.conf

commit 33df1db157113066f5069f1145ee7164c7edec0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 2 03:43:25 2020 -0500

    add empty privoxy config for i2p inside Whonix-Workstation
    
    https://forums.whonix.org/t/i2p-inside-whonix-workstation-broken/8610/63

commit 5bf0730002167663cb546d297bdded8ffe5562b7
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sat Feb 1 15:33:07 2020 +0000

    Update router.config

commit ee06ea535b700eb9400d694b8e84405b9b98b563
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Sat Feb 1 15:27:14 2020 +0000

    Optimized I2P router.config

commit 9cbfad0aa30ce2014b65d997007baa3bf26005ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 14:52:31 2019 -0500

    bumped changelog version

commit d3b75f8c8229b22b1e0100909ceb0eaf7ccba0a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 14:52:19 2019 -0500

    readme

commit e8b7714e7b2428ca8ab7f92b130f0b12759567db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 14:22:57 2019 -0500

    description

commit 416b4043a06c79fc5b91e39503c3cfa7b31bc858
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 14:21:22 2019 -0500

    bumped changelog version

commit 5b5160ea47fa25d7d69158583cfbe22f89602f15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 14:21:10 2019 -0500

    readme

commit 8dd3d39e525286ce19ab5409b9221a8fae9b25fe
Merge: a6a6c2e ad578db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 13:14:48 2019 -0500

    Merge remote-tracking branch 'origin/master'

commit ad578db974ec3be33ea1769bc70b4a2f7907c5b5
Merge: a6a6c2e 014df39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 21 18:11:30 2019 +0000

    Merge pull request #6 from madaidan/ping-capabilities
    
    Remove ping capabilities

commit 014df39060d950e02ccad89b684efda7e697cc93
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Fri Dec 20 20:03:16 2019 +0000

    Description

commit 6b70f10083a7c75e1a7abdada615a84ff59ac898
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Fri Dec 20 20:01:01 2019 +0000

    Remove ping's capabilities

commit a6a6c2ed3c58ef5b023866a8aed4ae1996d93420
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:10:14 2019 +0000

    bumped changelog version

commit c6e678b69f32bb38bb913944f7b988d1adf2ca73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:09:57 2019 +0000

    readme

commit ecfab7ba3be28fd582874fcdaf7de791b379ff88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 11:48:22 2019 +0000

    code documentation

commit bd275e5071b135526a801bd42a08446c7263a979
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 11:35:26 2019 +0000

    code documentation

commit 8ff771a359e6be761ee4cb478e42c68cbee65389
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 11:33:34 2019 +0000

    copyright

commit bb8e379066b513dd7d14395445cced721640d5a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 07:30:26 2019 -0400

    description

commit 2f70f0c4f9b50e640c6f86ace1da07fdff6c9d18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 07:29:23 2019 -0400

    comment out sddm autologin
    
    keep comment for usability
    
    does not belong here
    
    also Whonix is no longer based on KDE

commit a5fc5b05b4325c17a9f13181d04af8b87ba68166
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 07:29:01 2019 -0400

    code documentation

commit 51fee3f88af44e1739d09d6b0c9f39ab3d323615
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:14:21 2019 +0000

    bumped changelog version

commit bf62919db76751d7c3e278e924f8bb542f7f86a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:28 2019 +0000

    readme

commit 904fee7faa6d07eb3ffb290d57d6fd622278e43a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 08:37:16 2019 +0000

    bumped changelog version

commit 5e03c42c29e71dec006fd110e5d7d8d2a7592368
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 22 02:58:30 2019 -0400

    hide secbrowser (should use Tor Browser instead in this configuration)

commit f27e58715fe2f0d3563387859255e9e1fcc96935
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:04:27 2019 +0000

    bumped changelog version

commit c7a60dd3654a2b869d84aa2371b7d8ef252dc5ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:27 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 22d650ad573f506eb994b84c772330e1578becbf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:02:53 2019 +0000

    bumped changelog version

commit 98d22c67ba909b4f5d9d8e25991ff39278c7a32b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:52 2019 -0400

    readme

commit 6903e024044546ab05b2f829695b84ad44bc2d84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:06:56 2019 +0000

    bumped changelog version

commit d25c85f71532dd3ea9bd40edd0867f8cc5a7d3a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:48 2019 +0000

    update

commit 79eaed9ef8eaa929006ff31599ce06245629b9ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 16:19:21 2019 +0000

    bumped changelog version

commit 3d9046a5dc944bcde0c1fb02a8cb0fee5545da28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 13:01:08 2019 +0000

    add tox:
    
    - force TCP
    - disable LAN discovery

commit 58e1fe9aa31f4f66f38bf3f78fc0727e98be6317
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:46:28 2019 +0000

    bumped changelog version

commit 767d23ae4fa6449e0606bdeace4dab715c9eaffb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:15:18 2019 -0400

    surpress lintian warning

commit 20eafcc6398ab89082f678be7cf89ac7631227b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:30 2019 -0400

    port to debian buster

commit 7b5e34c2903f175672bacde5168eac89e67361b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:45 2019 -0400

    readme

commit 39d416ae5a2412c383c1effce597f3638e7f88bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:36:20 2019 +0000

    bumped changelog version

commit ad308b4c1bc7f0d4e59c568bf3ade727f1969a0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:42 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit beed3466ef958e386567fc5898ea91140c83f0ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:09:33 2019 +0000

    bumped changelog version

commit 01e27988fa0541aa858c3ec5804b197fc0452831
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:04 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit a16c622079cd4e12c7f9cb67d0e3f4692a35de24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 07:36:36 2018 +0000

    bumped changelog version

commit 008d206ec20c74e0d03926b939522b7036b8693b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 29 10:16:15 2018 -0400

    disable KDE session restoration
    
    To prevent issue:
    No command arguments supplied!
    Usage: kdesudo [-u ]
    KdeSudo will now exit…
    
    https://forums.whonix.org/t/kdesudo-error-popup-window-sdwdate-gui

commit dadffce09a9b8298acab9e7666d6b7d522f02a05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:42:37 2018 +0000

    bumped changelog version

commit 6be8abca770c2824b9561766786c46f3c39c4a65
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:11:21 2018 +0800

    readme

commit f4d847e6c5ca0eb557451894d0e15bb4cf56d64a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:09:38 2018 +0800

    readme

commit a7e7de276b49fb170c52f68286e5d53cf7946949
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 04:55:29 2018 +0800

    package description

commit eac0dc5cdff8abe410e4bb2332ae30d89749f6b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 04:52:01 2018 +0800

    typo

commit 34baff5555d2599c7028355576cecd8627d7e80c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 04:49:37 2018 +0800

    package description

commit ef8d4236a2b38ed7a440c91d5d1f004000c72683
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:49:07 2018 +0000

    bumped changelog version

commit 13994775f9d368a794e2333097c0a760c5146220
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 27 11:36:54 2018 +0800

    package description

commit 569d1374cf874fafe394048eea7104180c2e27f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 14:19:21 2018 +0000

    bumped changelog version

commit c3cc3c3eb186619bd52d0608b05c8074a0ffaa4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 21:31:14 2018 +0800

    fix

commit 3f831caff59e21a1459cf139c5f5341120247ff9
Merge: 8f114fc 459c50d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 21:29:59 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit 459c50d43b49eecc308d7be77bf065887728007b
Merge: 8f114fc 63d5b09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 21:27:24 2018 +0800

    Merge pull request #5 from HulaHoopWhonix/patch-4
    
    Pre-configured GPG v2 as default

commit 63d5b09a79b13bcd7849fe0784abda30c76a8aec
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Thu Jul 19 11:39:06 2018 +0000

    Pre-configured GPG v2 as default

commit 8f114fce0123251266c342499b12c53ece0e1acb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 3 05:35:59 2018 +0000

    bumped changelog version

commit 36e55488bc7a8b39d7b7f6183847f942ee9cee42
Merge: 55901b6 56b5117
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 1 13:39:05 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit 56b51172e5c5ae595ffee8e89d1977d2d45819e9
Merge: 55901b6 295b070
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 1 13:36:56 2018 +0800

    Merge pull request #4 from HulaHoopWhonix/patch-3
    
    Comment video output

commit 295b0702221cb4bc2116379fe0861cc6367bfa22
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Sat Jun 30 21:53:43 2018 +0000

    Comment video output

commit 55901b6e45fe6dc818c03e3264bcfd4f3e08325d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 24 06:29:16 2018 +0000

    hide gajim plugin installer plugin for better security
    
    https://phabricator.whonix.org/T694
    
    https://forums.whonix.org/t/gajim-messenger
    
    https://www.whonix.org/wiki/Dev/Gajim

commit 916bec8ab6294ed1a908ce46513fdbbd63958803
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 24 06:28:33 2018 +0000

    fix config-package-dev usage

commit 40a1972923237a9fa2b3ec2b250fecd564a6aaad
Merge: 75c68ec c248a21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 23 15:12:07 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit c248a21112fa8d888a61893e782c6e7c45dfbf02
Merge: 75c68ec 4a882d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 23 15:09:59 2018 +0800

    Merge pull request #3 from HulaHoopWhonix/patch-2
    
    Set video output to X11

commit 4a882d8b5573839d0e8bbad1a06da1d448cddba6
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Fri Jun 22 14:44:07 2018 +0000

    Set video output to X11
    
    VLC should render out of the box without any manual workarounds.

commit 75c68ecba95de100d3767672d202451db625ee89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 13 07:32:09 2018 +0000

    bumped changelog version

commit 5178a86fbbb15527e48506c49282d5f9e3ed14a0
Merge: 27325fb 69a1814
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 13 07:08:35 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit 69a18149f7f930c1d893e1059011850766f58d43
Merge: 27325fb d3659fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 16 17:23:14 2018 +0200

    Merge pull request #2 from HulaHoopWhonix/patch-1
    
    Disable 'Obey DRM limitations' in Okular

commit d3659fe3de243a799a76bee147f393e06426adbe
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Wed May 16 11:52:38 2018 +0000

    Disable 'Obey DRM limitations' in Okular

commit 27325fb018eb561642557b0f74070b92722dfd0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 9 12:15:52 2018 +0000

    bumped changelog version

commit 1174a69194a8d18bd3de1b8a1f6c19d429f69fb4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 9 09:42:48 2018 +0000

    disable systemd resolved FallbackDNS (which defaults to Google)
    
    https://phabricator.whonix.org/T793

commit 58349183e7768af31d39a106e1dde2e347716efd
Merge: d9d281f b3dfced
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 12 14:41:48 2018 +0200

    Merge remote-tracking branch 'origin/master'

commit b3dfcedf40502807e546f0335e7b7aef723c589d
Merge: d9d281f ff0b1f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 11 12:44:26 2018 +0200

    Merge pull request #1 from Tibo-le-canard/master
    
    VLC disable metadata

commit ff0b1f549a0d82bd3132dfb1db1e65ca011570b1
Author: user <thibault.marboud@gmail.com>
Date:   Mon Apr 9 06:59:16 2018 +0200

    VLC disable metadata

commit d9d281fecaca20ffa97d7e4f5497efb944c1bfa4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 14:55:30 2018 +0000

    bumped changelog version

commit 40765790e57c17afb1069dd4fba818404bb22b27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 14:50:39 2018 +0000

    merge pkg-manager-longer-timeouts into anon-apps-config

commit 16624c98c45a383d92a636a65e2bbfbb2b86f1f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 14:46:44 2018 +0000

    merge pkg-manager-no-autoupdate into anon-apps-config
    
    to have fewer XDG environment variables entries
    
    to avoid segfault due to environment variables bug

commit 357451eca33555e4652807dc52962040e62cf80c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 23:45:43 2018 +0000

    bumped changelog version

commit 740be6ed80286fc7858df34bc5ebe2dd216323af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 23:41:54 2018 +0000

    remove unneeded disfunctional debian/anon-apps-config.maintscript
    
    Doesn’t actually work (dpkg-mainscript-helper refuses) since the conf files to be deleted were owned by the previously installed packages, not anon-apps-config.

commit cad3cd8c69b41986b3c498a98b6b030e302fecbf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 22:25:29 2018 +0000

    bumped changelog version

commit 0c067ec360ffd43d7de5d176c5ebf05c83101c6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 21:34:51 2018 +0000

    remove no longer needed /etc/X11/Xsession.d/ config files
    
    to clean up environment variables
    
    this also prevents crashes due to long environment variable bug

commit 3c395746ae515f2206ae4308691ecfea5378b6c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 21:10:45 2018 +0000

    add new line at the end

commit 3b9e7f21489d215815043723ff437c771150bd54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 25 23:27:02 2018 +0100

    bumped changelog version

commit ec307c845958a0785c838c5e9b80a6fd2348089d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 23 16:04:40 2018 +0000

    disable kde desktop effects

commit 6f509ec0eb3b968f258c54d57ed2afab5e3a5030
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 23 14:56:48 2018 +0000

    disable Compositing to improve performance
    
    as suggested by @HulaHoopWhonix
    
    https://forums.whonix.org/t/whonix-14-increase-ram-to-1024-mb

commit f6c1ae52cd5b5169da04b6f2bdd069ede3fe9f57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 23 15:49:00 2018 +0100

    comment

commit b61f7d7a2f70d55e63f1cce0600bb97e2e1975f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:37:07 2018 +0000

    bumped changelog version

commit 09e1e676c0868df88e21049966b2c85d0ab89080
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:49:55 2018 +0000

    readme

commit 44c74bc3f95acc5540270c1fc2226a99b5ad59f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:37 2018 +0000

    update copyright

commit b74b48589d91b1528cc6daad82c499855f0ef73d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:44 2018 +0000

    update copyright

commit 22001ccbf619afa7f9d44510da755b0eaa37faf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:14:56 2018 +0000

    update copyright

commit e5cdbff9fc84a6e5fd00b7076af0e907593f71d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:21 2018 +0000

    update copyright

commit d12eff4d666570a2740d567711aafd65cf128f88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 2 15:03:24 2018 +0000

    bumped changelog version

commit 96d6e1e741cdf8456ea1ca1b07ce014289aeb7bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 2 15:00:13 2018 +0000

    disable systemd-resolved
    
    https://phabricator.whonix.org/T762

commit 6c462ab17162b4b4a68a11d515ab7b939cffbfc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:27:47 2017 +0000

    bumped changelog version

commit 9823393e04627b125e23903f1046e99a2b06250a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:22:54 2017 +0000

    readme

commit e0b12cf97ad0a87ed9c290ac4ff23ef694d3af1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 20:29:23 2017 +0000

    bumped changelog version

commit 2915e5956184d021421a830ecf8cf96a84c61f02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 20:58:23 2017 +0100

    fix

commit 63904c2b3c5b41fa45d5b51b66d3e98e7109eeb3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 19:26:00 2017 +0100

    Replaces: kde-kdm-autologin, anon-gw-kde-startmenu, anon-ws-kde-startmenu

commit eb2560b21fe94ba8b01efe6482356fc9acc8048a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 15 19:30:55 2017 +0000

    bumped changelog version

commit 549ca02caae16a27c14e89cbada14e90c90d8f01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 15 19:30:24 2017 +0000

    fix, make debian/rules executable

commit eb93380483ce9890963e11ffd7539cb63c94ef14
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 21 22:39:43 2017 +0000

    bumped changelog version

commit 22316b65bb10533029e71ff83535c8f74373e56e
Merge: 30a9a26 0a7e0e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 21 22:39:13 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit 30a9a26f4703b164f93cb61ede7993bcb6090c82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 21 22:38:24 2017 +0000

    bumped changelog version

commit 0a7e0e3533b155e2e1ddd600e64f7e357c59e447
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Tue Nov 7 14:59:38 2017 -0600

    Removed mistaken file

commit 9d1cd998bb995c67fa54296cf9649276872ba0ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 7 11:15:00 2017 +0000

    package description

commit 53d14df7439ee22a942c3aef0ff2703341bb10d9
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Wed Oct 25 19:43:51 2017 -0500

    migrated working kde-unlimited-scrollback

commit 822891bbb07fed82d7ff16e251cc2af189a046a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 17 12:50:52 2017 +0000

    fixed debian/changelog
    
    added changelog.upstream

commit 9854d9399c86603a41c44df8f4c1777e35e4c3c5
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Mon Oct 16 12:53:54 2017 -0500

    dummy changelog

commit a0cf484d3a2a0e624fa6b3ee32a7b83bf2cc5688
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Thu Oct 12 17:58:07 2017 -0500

    Migrated kde-privacy

commit c9dbfa99a8ffb7ed4887a9d2054410ef27d1d978
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Thu Oct 12 17:53:37 2017 -0500

    minor comments

commit e1b6c20a67554176741fd2aab0ec6aed6ed6cac2
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Sat Oct 7 21:22:31 2017 -0500

    migrated kde-unlim-scrollback; fixed xdg_config_dir

commit b02d8fe6bba4d7f9c61cfb113438e326bc66295c
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Sat Oct 7 21:15:35 2017 -0500

    migrated anon-kde-streamiso

commit 75ff8d05cd448afa70483a55ed957ed9d51700a1
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Sat Oct 7 21:11:16 2017 -0500

    Removed whonix-ws-desktop-shortcuts

commit cadcaa34fcdeeace9265f47171fed20a3a6d6dc8
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 20:30:55 2017 -0500

    Migrated kde-lowfat

commit 974e558483db4d3063488d4133dbacdff7a241d9
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 20:24:44 2017 -0500

    Migrated kde-sounds-off

commit 5dc29d5d2a4706c2750764ce9104dde30d9f45a1
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 18:14:35 2017 -0500

    Migrated kde-no-move-max-win

commit 2e0dfc6691c17aeea51b77a0f845c3d1e3894767
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 18:10:10 2017 -0500

    Merged kde-mouse-doubleclick

commit b27c286c8c8d87912ca033edc0a420104c7682d2
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 17:34:20 2017 -0500

    Added kde4rc; Migrated Kgpgrc; Fixed /etc/etc

commit 165f4e0d71a41bef5e999f6b65faf7f2d3235c1c
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 16:49:18 2017 -0500

    Migrated kde-kdm-autologin

commit ae7003e4d81aa309ae41aaaa711a8b119795d378
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 16:28:06 2017 -0500

    Migrated kde-dolphin-menubar-enable

commit 5900b08cd311426d18ba7a6ee929c12a2e6b27ce
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Oct 6 16:15:56 2017 -0500

    Inital Commit; Migrated whonix-ws-desktop-shortcuts
